Try to get the only-valid-if-cert-valid cert from the dirmngr first.
[gnupg.git] / COPYING.LIB
2007-07-04 Werner KochChanged to GPLv3.